
html,body{
background-color: rgb(255, 255, 255);
}

.form-container{
  position: relative;
  left: 20%;
  width: 60%;
  height: 100vh;
  background-color: aqua;
}

.contact-form{
  position: absolute;
  top: 10%;
  left: 10%;
  width: 80%;
  height: 600px;
}

input,textarea{
  width: 100%;
  margin: 2rem;
  border: none;
  border-bottom: 1px solid black;
}